#slideWrap{
	position:relative;
}
#slideWrap, #slideCover{
	width:100%;
	height:195px;
	overflow:hidden;
}
#slideWrap .slide{
	width:100%;
	height:290px;
}
#slideWrap #slideControl{
	width:100%;
	height:26px;
	margin:10px 0px auto;
	position:relative;
}
#slideWrap #slideControl #slidecontroller{
	position:absolute;
	height:20px;
	width:auto;
	bottom:10px;
	right:10px;
}
#slideWrap #slideControl #slidecontroller a{
	background:transparent url('slider-button.png') 0 0 no-repeat;
	display:block;
	float:left;
	width:30px;
	height:26px;
	overflow:hidden;
	text-indent:-99999px;
	cursor:pointer;
}
#slideWrap #slideControl #slidecontroller a:hover{
	background:transparent url('slider-button.png') 0 -30px no-repeat;
}
#slideCover, #slider img{
	display:none;
}
#slideWrap .slideanchor, #slideCover .slideanchor{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:108px;
}